.carPictureBox {
  width: 100%;
  height: 600px;
  display: flex;
  margin-top: 200px;
  position: relative; }
  .carPictureBox .description {
    margin: 100px 0 0 50px;
    text-align: justify;
    flex: 1;
    font-size: 24px;
    font-weight: 600;
    color: aliceblue;
    opacity: 0;
    transition: 0.3s ease-in-out; }
    .carPictureBox .description.is-showing-description {
      opacity: 1; }
    .carPictureBox .description span {
      color: crimson; }
  .carPictureBox .picture {
    margin: 100px 0 0 50px;
    flex: 1;
    opacity: 0;
    transform: translateX(20px);
    transition: 0.3s ease-in-out; }
    .carPictureBox .picture.is-showing-picture {
      opacity: 1;
      transform: translateX(0px);
      transition-delay: 0.3s; }

.scrollLine {
  margin: 150px 0 0 0; }

.modelsTitle {
  margin-left: 500px;
  margin-top: 50px;
  color: #eee;
  font-size: 50px;
  position: relative; }

.Gallery {
  display: flex;
  margin: 100px 95px 0 50px;
  justify-content: space-between;
  padding-bottom: 200px;
  position: relative; }
  .Gallery .imgClass {
    width: 200px;
    height: 200px;
    opacity: 0;
    transform: translateX(20px);
    transition: all 0.3s ease-in-out;
    position: relative;
    overflow: hidden; }
    .Gallery .imgClass p {
      position: absolute;
      bottom: 165px;
      left: -100%;
      font-size: 20px;
      background: black;
      color: white;
      transition: all 0.3s ease-in-out; }
    .Gallery .imgClass .carImg {
      max-width: 100%;
      max-height: 100%;
      border-radius: 20px; }
    .Gallery .imgClass.is-showing-gallItem {
      opacity: 1;
      transform: translateX(0px); }
    .Gallery .imgClass:hover {
      transform: scale(1.2); }
      .Gallery .imgClass:hover p {
        left: 0%; }
